sensetemp:
  name: SenseTemp
  extlink: https://www.crowdsupply.com/capable-robot-components/sensetemp
  folder: sensetemp
  oshw: US000151
  photos: [/products/CREAES.jpg]
  photos-meta: []
  distributors:
    - name: Mouser
      link: https://www.mouser.com/ProductDetail/Crowd-Supply/cs-sensetemp-01?qs=sGAEpiMZZMsSgQ5oX0A7uhzs7btMGoRQjdDbb5Xc%2F1l7fRq91ffQkQ%3D%3D
    - name: Crowd Supply
      link: https://www.crowdsupply.com/capable-robot-components/sensetemp
  summary: >-
    SenseTemp is an open source, four-channel temperature sensor designed 
    for instrumenting electronics. It uses extremely accurate platinum resistive 
    temperature detector (RTD) elements which are small enough to place directly 
    on ICs, heatsinks, and other points of interest on an electronic circuit board.
sensetemp-tec:
  name: SenseTemp TEC
  extlink: https://www.crowdsupply.com/capable-robot-components/sensetemp
  folder: sensetemp
  oshw: US000171
  photos: [/products/CR2ERP.jpg]
  photos-meta: []
  distributors:
    - name: Mouser
      link: https://www.mouser.com/ProductDetail/Crowd-Supply/cs-sensetemp-03?qs=sGAEpiMZZMsSgQ5oX0A7uhzs7btMGoRQYlEWJtksaKTgK6BSOcNH6Q%3D%3D
    - name: Crowd Supply
      link: https://www.crowdsupply.com/capable-robot-components/sensetemp
  summary: >-
    SenseTemp TEC is an expanded version of SenseTemp that adds everything you need 
    to power and control a thermo-electric cooler (TEC, a.k.a. Peltier junction). 
    With SenseTemp TEC, not only can you measure temperature, you can control it, too.
usbhub:
  wide: true
  name: Programmable USB Hub
  mpn: CR7MH8
  folder: programmable-usb-hub
  distributors:
    - name: Mouser
      link: https://www.mouser.com/ProductDetail/Crowd-Supply/CS-PROGUSBHUB-03?qs=sGAEpiMZZMuDw7xUFNwm7IqACOmDWcFVGxPoD7vNyAc%3D
    - name: Crowd Supply
      link: https://www.crowdsupply.com/capable-robot-components/programmable-usb-hub
  action-buttons: true
  photos: [/usb-hub/case-front.jpg, /usb-hub/case-rear.jpg]
  photos-meta: 
    - caption: "USB Hub in Case, Front"
    - caption: "USB Hub in Case, Rear"
  summary: >-
    This is not your standard USB Hub, it has:

     - Per-port USB data pair disconnects 
     - Per-port power monitoring & control
     - 6A of 5V power regulation for downstream devices
     - A suite of physical world IO (I2C, SPI, UART, GPIO)
     - Open-source Python firmware
     - 10x RGB LEDs showing data and power states of all ports
     
    The Programmable USB Hub is perfect for embedded system development, hardware-in-the-loop 
    testing, and use in industrial environments where highly-reliable USB communications is needed.
agxcamerainterface:
  wide: true
  name: AGX / TX2 Camera Interface
  mpn: CRZDGE
  folder: agx-camera-interface
  distributors: []
  photos: [/products/CRZDGE.jpg]
  photos-meta: 
    - caption: "Top side of the Camera Interface"
      params: 
        height: 480
  summary: >-
    The Jetson AGX / TX2 Camera Inteface connects up to six MIPI CSI-2 Cameras to your NVIDIA Jetson TX2 or AGX System. 


    An on-board FPGA provides for a wide variety of frame triggering modes and the board also provides I2C level shifting
    and isolation for each connected camera.
nxbaseboard:
  wide: true
  name: Jetson Nano / Xavier NX Baseboard
  mpn: CR89GU
  folder: nx-baseboard
  action-buttons: true
  distributors: []
  photos: [/nx-baseboard/nx-som-iso.jpg, /logos/Antmicro_logo.png]
  photos-meta: 
    - caption: 'NX Baseboard Photo'
      params: 
        trim: auto
    - caption: 'AntMicro Logo'
      params: 
        fit: max
        pad-left: 150
        pad-right: 150
  summary: >-
    In partnership with [Antmicro](https://antmicro.com/platforms/open-jetson-nano-xavier-nx-baseboard/), 
    Capable Robot is pleased to offer their Jetson Nano / Xavier NX Baseboard for purchase.


    The baseboard is designed to unlock the power of NVIDIA’s versatile modules, putting them at the heart 
    of cutting-edge projects and driving innovation in areas such as Artificial Intelligence/Machine Learning, 
    drones, medical and industrial object recognition systems.
sdimipibridge:
  wide: true
  name: SDI to MIPI CSI-2 Bridge
  mpn: CR7XG9
  folder: sdi-mipi-bridge
  action-buttons: true
  distributors: []
  photos: [/products/CR7XG9.jpg, /logos/Antmicro_logo.png]
  photos-meta: 
    - caption: 'SDI to MIPI Bridge Photo'
      params:
        height: 480
    - caption: 'AntMicro Logo'
      params: 
        fit: max
        pad-left: 150
        pad-right: 150
  action-buttons: true
  summary: >-
    In partnership with [Antmicro](https://antmicro.com/), 
    Capable Robot is pleased to offer their SDI to MIPI CSI-2 Bridge for purchase.


    This device enables connection of industrial and filmmaking cameras and video 
    accessories to platforms which include the MIPI CSI-2 interface.
pihqcamera:
  name: M12 Mounting Kit for PI HQ Camera
  mpn: CR64X9
  folder: pi-hq-camera
  distributors: []
  photos: [/pihqcamera/M12-mount-asm.jpg]
  photos-meta: 
    - caption: 'Front and rear view of lens and HQ Camera assembled onto Mount'
      params: 
        height: 370
  summary: >-
    The M12 Mounting Kit for the Raspberry PI HQ Camera allows you to use standard M12 (S-Mount)
    lenses with the Sony IMX477 imager.  The provided M12 lock nut allows for focus adjustment 
    without use of set-screws.